Subject: Trainer Candidate - Priya Singh
From: Priya Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 07:45:47 -0400

| | Tech Support Test

Name | Priya Singh
E-mail | [email-masked]
Phone Number | (91) 09304805166
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Startek | Quality Analyst | 3 Feb 2022 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1

Please briefly describe your work experience specifically in Quality?

Total experience as Quality Analyst is 1 year.
Here are five essentials task as a Quality Analyst.
Call Monitoring and call evaluation.
Training and coaching feedback.
Reporting is the prime responsibility of a QA team. As a QA you are often asked to prepare multiple reports and analysis based on the audits performed by your team or any other available data.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I’ve had many difficult tasks throughout my career and realize they were some of the most impactful because they allowed for rapid growth.

One difficult responsibility I was challenged with was Startek.
This was about 1 year ago. Someone on my team had upset an important client and we were at risk of losing about one million dollars worth of business if this client decided to leave. I was responsible for figuring out how to resolve the situation and keep them in our portfolio.

I knew I needed to act quickly. After hearing about what happened from my team member, I called the client and acknowledged how frustrated they were with the situation. I maintained a collaborative, calm tone, and let me vent to myself about the situation.

I took full blame for the problem and reiterated how it negatively impacted them.

I then shifted the conversation to the future rather than focusing on the past. I made a few suggestions on how I could make up for the problems caused and even offered to give them a refund for the current month and the future month, as a sign of our commitment to improving things moving forward.

We ultimately found a way to fix the immediate problem and devised a plan to prevent this from happening again.

The client ended up feeling like they could trust us, and we were able to strengthen our relationship. It’s been one year since that happened and they’re still a client with Startek.
That experience taught me the importance of going above and beyond for clients and being comfortable admitting when a mistake was made.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means meeting expectations, but excellent customer service means exceeding them. Explanation: Customer service differs from customer experience in that customer experience encompasses the entire customer journey, including customer service
What according to you makes you a good candidate for this position? | I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |